@charset "UTF-8";
/* CSS Document */

/**********************
Header Styles
**********************/
.subpage .main-navigation ul ul, .main-navigation ul ul {
	background:#fff;
	text-align:left;	
	margin-top:20px;
}
.subpage .main-navigation ul ul li, .main-navigation ul ul li {
	float:none;
	padding:10px 15px;
	margin:0px;
}
.subpage .main-navigation ul ul li.current_page_item, .main-navigation ul ul li.current_page_item {
	background:none;
	padding:10px 15px;
	margin:0px;
	box-shadow:none;
	color:#85bf2f;
}
.home {
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
.subpage .main-navigation ul ul li.current_page_item a, .main-navigation ul ul li.current_page_item a {
	color:#85bf2f;
}
.main-navigation ul ul li  a {
	text-shadow:none;
	color:#85bf2f;
}
.top-details {
	font-family: 'Montserrat', sans-serif;
	color:#333;
	font-size:20px;
	margin-top:0px;
	background:#fff;
	padding-right:15px;
	border-radius:0 0px 4px 4px;
	float:right;
}
.top-details a, .top-details i {
	color:#333333;
}
.top-details i {
	margin:0 0 0 15px;	
}
.site-title img {
	padding:30px 0 10px;	
}
.title-head {
	background:#85bf2f;
	position:relative;
	padding:30px 30px;
	border-radius:10px 10px 0 0;
}
.title-head img.pageImage {
	position: absolute;
  right: 15px;
  width: 380px;
  bottom: -40px;
}
.title-head h1, .title-head h3 {
	color:#fff;
	margin:0px;
	padding:0px;
}
.title-head h3 {
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:25px;
	font-style:italic;
	font-weight:normal;
}
#breadcrumbs {
	color:#999;
	font-size:14px;
}
.bodycontent {
	background:#fff;
	border-radius:15px;
	margin-bottom:60px;
}
.site-content {
	padding:20px;	
		box-shadow: 0px 0px 20px #ddd;
}
.home .site-content {
	padding:0px;	
		box-shadow: none;
}

/**********************
Banner Styles
**********************/

.banner {
	padding-top:80px;	
}
.banner h2 {
	color:#fff;
	font-size:44px;	
}
.banner p {
	color:#fff;
	font-size:18px;
	line-height:1.5em;	
}
.banner a {
	color:#fff;
	background:#85bf2f;
	padding:15px 25px;
	text-decoration:none;
	display:block;
	float:left;
	font-family: 'Montserrat', sans-serif;
}


/**********************
Front Page Items
**********************/
hr {
	margin-bottom:2rem;	
}
.service-tabs {
	background:url(../images/serviceBG.png) center top no-repeat;
	padding-top:80px;
	margin-top:50px;
	text-align:center;
}
.service-tabs p {
	font-size:15px;
	line-height:1.4em;
}
.service-tabs h3 {
	font-size:28px;	
	margin-bottom:10px;
}
.service-tabs a {
	color:#85bf2f;
	font-weight:bold;
	text-decoration:none;
	padding:10px 25px;
	border-radius:20px;
	background:#fff;	
	display:inline-block;
	margin-bottom:20px;
}
.service-tabs img {
	margin-top:-30px;
}
.service_icons {
	background:#f2f4f7;
	padding:30px 0;
}
.quote_sidebar {
	background:#f2f4f7;
	padding:20px 20px 0;	
	margin-top:20px;
}
#primary {
	padding:20px;	
}
.quote_sidebar p {
	margin-bottom:0px;	
}
.quote_sidebar input[type="text"], .quote_sidebar input[type="email"], .quote_sidebar textarea {
	width:100%;
}
.testimonial {
	background:#313335;
	padding:60px 0;
}
.testimonial h3, .testimonial p {
	color:#fff;	
}

/**********************
Navigation
**********************/

.main-navigation {
	margin-top:45px;	
}

.main-navigation li {
	margin: 0 0 0 10px;	
	font-family: 'Montserrat', sans-serif;
	padding:10px 15px;
}
.subpage .main-navigation li {
	margin: 0 0 0 10px;	
	font-family: 'Montserrat', sans-serif;
	border-radius:5px 5px 0 0;
	padding:10px 15px;
}
.subpage .main-navigation li.current_page_item {
	background:#85bf2f;
	box-shadow:0px 0px 10px #ddd;
}
.main-navigation li a {
	font-size:17px;
	color:#fff;
	text-shadow:0 1px 9px #222;	
}
.main-navigation li a:hover {
	color:#000;
	text-shadow:none;	
}
.subpage .main-navigation li a {
	color:#333333;
	text-shadow:none;	
}
.subpage .main-navigation li.current_page_item a {
	color:#fff;
}
/**********************
Body Area
**********************/

.content-area {
	padding:60px 0;
}
.alignright {
	margin-right:-60px;	
}
/**********************
Typography
**********************/
/**

font-family: 'Montserrat', sans-serif;

**/

/**********************
Footer Styles
**********************/

.site-footer {
	background:url(../images/footer-bg.png) center top;
	padding-top:170px;
	padding-bottom:30px;	
	margin-top:-120px;
}
.site-footer a, .site-footer {
	color:#fff;	
	text-decoration:none;
}
.site-footer a:hover {
	border-bottom:1px dotted #fff;
}
.site-footer ul li, .site-footer ul {
	list-style-type:none;
	padding:0px;
	margin:0px;	
}
.numbers {
	font-family: 'Montserrat', sans-serif;
	font-size:22px;
}

/**********************
Miscellanous
**********************/

.tar {
	text-align:right;	
}
.tal {
	text-align:left;	
}

@media (max-width: 600px) {

	.site-title img, .site-title {
		margin:0 auto;	
	}
	.top-details {
		text-align:center;	
		color:#85bf2f;
		float:none;
		background:none;
	}
	
	.top-details i {
		display:none;
	}
		.top-details br {
		display:block;	
	}
	.menu-toggle, .menu-toggle:hover {
		width:100%;	
		font-size:16px;
		text-shadow:none;
		box-shadow:none;
		border:none;
		background:#85bf2f;
		color:#fff;
		font-family: 'Montserrat', sans-serif;
		margin:0px;
		border-radius:0px;
	}
	.subpage .menu-toggle, .subpage .menu-toggle:hover {
		background:#fff;
		color:#85bf2f;
	}
	.menu-toggle:hover {
		background:#fff;
		color:#85bf2f;
	}
	.main-navigation {
		margin-top:10px;	
	}
	.main-navigation li  {
		display:block;
		text-align:center;
		float:none;	
		background:#222;
		margin:0px;
		padding:5px 0;
	}
	.main-navigation li a, .main-navigation li a:hover {
		text-shadow:none;
		color:#fff;
	}
	.main-navigation li a:hover {
		color:#85bf2f;
	}
	.main-navigation li.current_page_item {
		background:#444;	
	}
	.subpage .main-navigation li {
		border-radius:0 0 0 0;	
		margin:0px;
	}
	.contact-head {
		border-radius:0px !important;	
	}
.subpage .main-navigation li.current_page_item {
	background:#444;
	box-shadow:none;
}
.main-navigation li a {
	color:#fff;
	text-shadow:0 1px 9px #222;	
}
.main-navigation li a:hover {
	color:#000;
	text-shadow:none;	
}
.subpage .main-navigation li a {
	color:#fff;
	text-shadow:none;	
}
.subpage .main-navigation li.current_page_item a {
	color:#fff;
}
	.title-head {
		border-radius:0px;	
	}
	.title-head img {
		display:none;	
	}
	
	.bodycontent.container {
		padding:0px;
		margin-bottom:0px;	
	}
	.site-header .container {
		padding:0px;
	}
	.banner {
		background:url(../images/headerBG.png);
		padding:20px;
		text-align:center;	
	}
	.banner h2, .banner p {
		color:#fff;
		text-shadow:none;	
	}
	.banner h2 {
		font-size:30px;	
	}
	.banner p {
		font-size:16px;	
	}
	.banner-cont {
		padding:0px;	
	}
	.service-tabs {
		text-align:center;
		padding-top:30px;
		background:#dde3e8;
		padding-bottom:30px;
		margin-top:0px;
	}
	.service-tabs img, .footer-menu {
		display:none;
	}
	.numbers {
		text-align:center;	
	}
	.service-tabs a {
		display:block;
		width:75%;
		margin:0 auto;	
	}
	.service-tabs h3 {
		margin-top:20px;	
		margin-bottom:10px;
	}
	.service_icons {
		display:none;	
	}
	.content-area {
		padding:20px;	
	}
	.footer-logo img {
		margin:0 auto 20px;
	}
	.site-footer .tar {
		font-size:12px;
		text-align:center;
	}
}
